Register for your free account! | Forgot your password?

Go Back   elitepvpers > MMORPGs > Rappelz > Rappelz Private Server
You last visited: Today at 00:37

  • Please register to post and access all features, it's quick, easy and FREE!

 

[NEED] SFrame 7.2 without GG.

Reply
 
Old   #1
 
elite*gold: 0
Join Date: Aug 2014
Posts: 12
Received Thanks: 0
Exclamation [NEED] SFrame 7.2 without GG.

Hi everyone! I'm searching for SFrame 7.2, without GG. But i need it for Russian Server. Please Help



sergo.metreveli99 is offline  
Old   #2
 
elite*gold: 30
Join Date: Mar 2012
Posts: 633
Received Thanks: 287
no matter for which server you will use this sframe if it will be without GG.

client language and encoding depends only on Stringresource RDB and locale set in SFrame startup parameters.

p.s. dont have it but hope this info helped you


mongreldogg is offline  
Old   #3
 
elite*gold: 0
Join Date: Aug 2014
Posts: 12
Received Thanks: 0
Quote:
Originally Posted by mongreldogg View Post
no matter for which server you will use this sframe if it will be without GG.

client language and encoding depends only on Stringresource RDB and locale set in SFrame startup parameters.

p.s. dont have it but hope this info helped you
Мне кажется ты понимаешь по русский, можешь об этом по подробнее? Я хочу 7.2 полный для себя поставить, нашел клиент какой то а он с ГГ, и при запуске лаунчера кидает ошибку. Но все же не понял как ее исправить Если не сложно помоги
sergo.metreveli99 is offline  
Old   #4
Moderator
 
elite*gold: 1
Join Date: Dec 2012
Posts: 3,146
Received Thanks: 1,032
Other than Arabic there is something different with the Arabic sframe for right to left language.


ThunderNikk is offline  
Thanks
2 Users
Old   #5
 
elite*gold: 30
Join Date: Mar 2012
Posts: 633
Received Thanks: 287
Quote:
Originally Posted by sergo.metreveli99 View Post
Мне кажется ты понимаешь по русский, можешь об этом по подробнее? Я хочу 7.2 полный для себя поставить, нашел клиент какой то а он с ГГ, и при запуске лаунчера кидает ошибку. Но все же не понял как ее исправить Если не сложно помоги
вообще чистой сборки сервера 7.2 в данный момент не существует. его либо апгрейдят с 6.2 либо даунгрейдят с 7.3 и выше.

следовательно такие сборки работают с клиентами либо эпика 6.2 либо с клиентами эпика 7.3 или выше.

соответственно тебе надо разобраться для начала, на сборке какого эпика у тебя построен сервер, и под него подбирать клиент. ибо серверу каждого эпика - свой соответственный клиент того же эпика
mongreldogg is offline  
Thanks
1 User
Old   #6
 
elite*gold: 0
Join Date: Aug 2014
Posts: 12
Received Thanks: 0
Quote:
Originally Posted by mongreldogg View Post
вообще чистой сборки сервера 7.2 в данный момент не существует. его либо апгрейдят с 6.2 либо даунгрейдят с 7.3 и выше.

следовательно такие сборки работают с клиентами либо эпика 6.2 либо с клиентами эпика 7.3 или выше.

соответственно тебе надо разобраться для начала, на сборке какого эпика у тебя построен сервер, и под него подбирать клиент. ибо серверу каждого эпика - свой соответственный клиент того же эпика
Спасибо.
sergo.metreveli99 is offline  
Old   #7
 
elite*gold: 0
Join Date: Jun 2010
Posts: 164
Received Thanks: 18
this **** hurts my eyes if u come to German/English forum and start writing is goblin (Russian) language then how do u expect ppl to help you. show some fking respect u fking ****
8ballx is offline  
Old   #8
 
elite*gold: 30
Join Date: Mar 2012
Posts: 633
Received Thanks: 287
Quote:
Originally Posted by 8ballx View Post
this **** hurts my eyes if u come to German/English forum and start writing is goblin (Russian) language then how do u expect ppl to help you. show some fking respect u fking ****
he just asked me personally on a language I DO understand. and i answered him personally on a language he DOES understand. his first request was on english.
i see no reason for flame.


mongreldogg is offline  
Reply

Tags
russian, sframe



« Previous Thread | Next Thread »

Similar Threads
[HELP]SFrame
Need lastest Sframe to acces privet servers EU or FR .. Thanks
1 Replies - Rappelz Private Server
sframe.exe from PH need help
when i start launcher(no oficial),have a error "Game client must be executed by launcher!" how can i do need help this is rappelz e8p2 ...
2 Replies - Rappelz Private Server
sframe
Can anyone upload FR or DE launcher and sframe?
3 Replies - Rappelz Private Server
sframe
can someone who have an 7.3hibyd or 7.2 upload sframe to me thx
1 Replies - Rappelz Private Server
sframe
As i heard that you can play rappelz USA client dualbox without any program,you just need get sframe from a rappelz malaysia,ph client.So can anyone...
0 Replies - Rappelz



All times are GMT +1. The time now is 00:37.


Powered by vBulletin®
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.

Support | Contact Us | FAQ | Advertising | Privacy Policy | Abuse
Copyright ©2017 elitepvpers All Rights Reserved.